Home

# Library goog.ui.equation.ImageRenderer

Function Summary
| `getEquationFromImage(?Element equationNode) ⇒ string` Gets the equation string from the given equation IMG node. Returns empty string if the src attribute of the is not a valid equation url.
| `getEquationFromImageUrl(string imageUrl) ⇒ ?string` Returns the equation string src for given image url.
| `getHtml(string equation) ⇒ string` Returns the html for the html image tag for the given equation.
| `getImageUrl(string equation) ⇒ string` Returns the equation image src url given the equation.
| `isEquationElement(?Node node) ⇒ boolean` Checks whether given node is an equation element.
| `isEquationTooLong(string equation) ⇒ boolean` Checks whether equation is too long to be displayed.